/* Subpage styling goes here. Excluded on homepage */

/*
SUBPAGE STRUCTURE
BLOG
TEMPLATES
*/

/*******************************************************************************************
SUBPAGE STRUCTURE - Non-critical page features
*******************************************************************************************/
.search-form {
  position: relative;
  display: flex;
}

.search-form input {
  height: 45px;
  padding: 20px;
  color: var(--color-body-text);
  border: 1px solid var(--color-primary);
}

.search-form input::placeholder {
  color: var(--color-body-text);
}

.search-form button {
  padding: 0 12px;
  width: 45px;
  height: 45px;
  font-size: 1.1rem;
  border-radius: 0;
}


/*******************************************************************************************
BLOG - Posts, search results, and pagination
*******************************************************************************************/
.post {
  margin-bottom: 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid var(--color-gray-100);
}

.post:last-child {
  padding-bottom: 0;
  border: none;
}

.post-head h1,
.post-head h2 {
  margin-bottom: 24px;
  padding: 0;
  font-size: 1.875rem;
  border: 0;
}

.post-head h1 a,
.post-head h2 a {
  color: inherit;
  text-decoration: none;
}

.post-head {
  margin-bottom: 17px;
}

.post-body {
  display: block;
}

.post-head-info {
  margin-bottom: 0;
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  font-size: 0.625rem;
  line-height: 1.6;
  /* max-width: 268px; */
  padding: 4px 10px;
  background-color: var(--color-gray);
}

.post-head-info>div:first-of-type {
  margin-right: 10px;
  text-transform: uppercase;
  line-height: 1;
}

.post-head-info a,
.post-head-info span {
  font-size: 13px;
  color: var(--color-blue-100);
}

.post-head-info span {
  color: var(--color-black);
}

/* .post-head-info a+a,
.post-head-info span+span {
  margin-left: 4px;
} */

.post-head-info a:hover,
.post-head-info a:focus {
  color: var(--color-near-black);
}

.post-body-image img {
  max-width: 100%;
  display: block;
}

.post-body-image {
  margin-bottom: 15px;
}

.post-body-excerpt p:last-of-type {
  margin-bottom: 0;
}

.post-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media screen and (min-width: 1025px) {
  .post-body {
    display: flex;
    flex-direction: row-reverse;
  }

  .post-body-image {
    margin: 0 0 0 30px;
    flex-basis: 33%;
    width: 33%;
  }

  .post-body-content {
    flex: 1;
  }

  .single .post-body {
    display: block;
  }

  .single .post-body-image {
    margin: 0 0 30px;
    width: 100%;
  }

  .post-body-image~.post-body-excerpt {
    margin-left: 40px;
    width: 75%;
  }
}

/* BLOG > Blog Grid Style */
.blog-grid .post {
  padding-bottom: 0;
  border: 1px solid var(--color-primary);
}

.blog-grid .post-inner {
  padding: 30px;
}

.post-thumbnail-link {
  transition: opacity 200ms ease-out;
}

.post-thumbnail-link:focus,
.post-thumbnail-link:hover {
  opacity: 0.9;
}

.post-thumbnail-image {
  height: 175px;
  background-repeat: no-repeat;
  background-position-x: 50%;
  background-position-y: 100%;
  background-size: cover;
}

.blog-filters {
  margin-bottom: 40px;
}

.blog-filters-block:not(:last-of-type) {
  margin-bottom: 20px;
}

#blog-grid-pagination {
  margin-top: 50px;
}

.blog-grid .post,
.blog-filters-block {
  max-width: 380px;
}

@media screen and (min-width: 760px) {
  .blog-filters {
    margin-bottom: 60px;
    display: flex;
    justify-content: space-between;
  }

  .blog-filters-block {
    margin-bottom: 0 !important;
    width: 48%;
  }

  .blog-grid .post-inner {
    padding: 40px;
  }

  .blog-grid .post-head-info-authors {
    display: none;
  }

  .blog-grid .post {
    margin-bottom: 30px;
  }
}

@media screen and (min-width: 1025px) {
  .post-thumbnail-image {
    height: 250px;
  }

  .blog-filters {
    justify-content: flex-start;
  }

  .blog-filters-block:not(:last-of-type) {
    margin-right: 30px;
  }
}

/* BLOG > Page Navigation */
.wp-pagenavi {
  display: flex;
}

.wp-pagenavi a,
.wp-pagenavi span {
  margin: 0;
  margin-right: 6px;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.063rem;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  background-color: var(--color-gray);
  color: var(--color-primary);
}

.wp-pagenavi span.current {
  color: var(--color-white);
  background-color: var(--color-primary);
}

.wp-pagenavi a:hover,
.wp-pagenavi a:focus {
  color: var(--color-white);
  background-color: var(--color-primary);
}

.wp-pagenavi span.pages,
.wp-pagenavi span.extend {
  display: none;
}

.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink,
.wp-pagenavi .first,
.wp-pagenavi .last {
  font-weight: 400;
}

.wp-pagenavi .nextpostslink:hover,
.wp-pagenavi .nextpostslink:focus,
.wp-pagenavi .previouspostslink:hover,
.wp-pagenavi .previouspostslink:focus,
.wp-pagenavi .first:hover,
.wp-pagenavi .first:focus,
.wp-pagenavi .last:hover,
.wp-pagenavi .last:focus {}

/*******************************************************************************************
TEMPLATES - Pre-built subpages
*******************************************************************************************/

/* TEMPLATES > Attorney Bios */
.content-tabs-anchor-links .content-tabs-row {
  margin: 0;
  position: absolute;
  right: 0;
  bottom: 100%;
  left: 0;
  z-index: 1;
  background: rgba(15, 133, 119, 0.8);
}

.content-tabs-anchor-links .content-tabs-row button {
  margin: 0;
  position: relative;
  flex: 1;
  min-height: 60px;
  color: var(--color-white);
  background: none;
}

.content-tabs-anchor-links .content-tabs-row button:hover,
.content-tabs-anchor-links .content-tabs-row button:focus {
  background: var(--color-primary);
}

.content-tabs-anchor-links .content-tabs-row button:after {
  position: absolute;
  top: calc(50% - 7px);
  right: 0;
  width: 1px;
  height: 14px;
  background: var(--color-near-white);
  content: '';
}

.content-tabs-anchor-links .content-tabs-row button i {
  display: none;
}

.content-tabs-anchor-links .content-tabs-row button.active {
  color: var(--color-secondary);
  background: var(--color-near-white);
}

.content-tabs-anchor-links .content-tabs-row button:hover:after,
.content-tabs-anchor-links .content-tabs-row button:focus:after,
.content-tabs-anchor-links .content-tabs-row button.active:after {
  display: none;
}

/* TEMPLATES > Attorneys Landing */

/* Attorney Boxes */
.attorney-search-inner {
  display: block;
  outline: none;
  transition: filter 300ms ease-out, opacity 100ms ease-out;
}

.attorney-search-inner.search-running {
  filter: blur(12px);
  opacity: 0;
}

.attorney-single-box {
  margin-bottom: 30px;
  padding: 0;
  position: relative;
  text-decoration: none;
}

.attorney-results .attorney-single-box {
  width: 100%;
}

.attorney-result-image-container {
  margin-bottom: 10px;
  position: relative;
  transition: all 200ms ease-out;
}

.attorney-result-image-container img {
  display: block;
}

.attorney-result-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  width: 100%;
  height: 100%;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  color: var(--color-white);
  background: rgba(158, 23, 30, 0.7);
  transition: all 200ms ease-out;
}

.attorney-single-box:hover .attorney-result-image-container,
.attorney-single-box:focus .attorney-result-image-container {
  transform: scale(1.02);
}

.attorney-single-box:hover .attorney-result-overlay,
.attorney-single-box:focus .attorney-result-overlay {
  opacity: 1;
}

.attorney-single-box .attorney-single-box-info {
  padding: 12px 0;
  text-align: center;
}

.attorney-single-box-info h2,
.attorney-single-box-info p {
  margin: 0;
}

.attorney-single-box h2 {
  font-size: 1.3rem;
}

.attorney-single-box-info p {
  font-size: 0.9rem;
}

@media screen and (min-width: 650px) {
  .attorney-results {
    display: grid;
    grid-row-gap: 20px;
    grid-column-gap: 20px;
    grid-template-columns: repeat(2, 1fr);
  }

  .attorney-single-box {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 1025px) {
  .attorney-results {
    grid-template-columns: repeat(3, minmax(0, 400px));
    justify-content: center;
  }
}

/* Attorney Rows */
.attorney-single-row {
  margin-bottom: 40px;
  display: flex;
  flex-direction: column;
  text-align: center;
}

.attorney-row-link {
  margin: 0 auto;
  justify-content: center;
  max-width: 250px;
  transition: opacity 200ms ease-out;
  background-color: var(--color-gray-100);
}

.attorney-row-link:focus,
.attorney-row-link:hover {
  opacity: 0.9;
}

.attorney-row-info-main {
  padding-top: 20px;
  border-top: 2px solid var(--color-gray);
}

.attorney-row-info-main h2 {
  font-size: 1.563rem;
  font-weight: 600;
}

.attorney-row-info-main a:focus,
.attorney-row-info-main a:hover {
  text-decoration: none;
}

.attorney-row-info-main-contact {
  margin-top: 10px;
}

.attorney-row-additional span,
.attorney-row-info-main-contact span {
  display: block;
}

.attorney-single-row i {
  color: var(--color-primary);
}

.attorney-row-additional {
  margin-top: 10px;
}

.attorney-row-info-main-position {
  margin-bottom: 20px;
  font-size: 1.125rem;
  color: var(--color-primary);
}

@media screen and (min-width: 768px) {
  .attorney-results-type-row {
    display: grid;
    grid-row-gap: 20px;
    grid-column-gap: 20px;
    grid-template-columns: repeat(2, 1fr);
  }

  .attorney-single-row {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 1025px) {
  .attorney-single-row {
    margin-bottom: 30px;
    flex-direction: row;
    text-align: left;
    border-bottom: 2px solid var(--color-gray);
    transition: all 0.25s;
  }

  .attorney-row-info-main-position,
  .attorney-row-link {
    margin: 0;
  }

  .attorney-row-info {
    padding: 0 20px 20px;
    flex: 1;
    transition: all 0.25s;
  }

  .attorney-row-info-main-contact {
    font-size: 1rem;
  }

  .attorney-row-info-main {
    padding: 0;
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: flex-end;
    border: none;
  }

  .attorney-row-additional {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }

  .attorney-single-row:hover {
    background-color: var(--color-primary);
  }

  .attorney-single-row:hover .attorney-row-info-main a {
    color: var(--color-white);
    text-decoration: none;
  }

  .attorney-single-row:hover .attorney-row-info-main-position {
    color: var(--color-white);
  }

  .attorney-single-row:hover i {
    color: var(--color-white);
  }

  .attorney-single-row:hover .attorney-row-info {
    padding-top: 20px;
  }
}

@media screen and (min-width: 1200px) {
  .attorney-row-info {
    padding-right: 25px;
    padding-left: 25px;
  }

  .attorney-row-info-main-contact {
    font-size: var(--font-size-base);
  }
}

/* Attorney Pops */
.attorney-results.attorney-results-type-pop {
  display: block;
}

.attorney-result-pop {
  padding: 30px;
  position: absolute;
  top: calc(100% - 115px);
  right: 0;
  z-index: 1;
  display: none;
  height: 200px;
  background: var(--color-primary);
}

.attorney-result-pop-row {
  padding: 20px 0;
  font-size: 1.1rem;
  border-bottom: 1px solid var(--color-gray);
}

.attorney-result-pop-cell {
  margin-bottom: 5px;
  flex: 1;
}

.attorney-result-pop-name {
  position: relative;
  flex-basis: 30%;
  width: 30%;
}

.attorney-result-pop-info {
  margin-left: 40px;
}

.attorney-result-pop-info p {
  margin-bottom: 0;
}

.attorney-result-pop-row i {
  color: var(--color-secondary);
  -webkit-transition: color 200ms ease-out;
  -moz-transition: color 200ms ease-out;
  -ms-transition: color 200ms ease-out;
  -o-transition: color 200ms ease-out;
  transition: color 200ms ease-out;
}

.attorney-result-pop-cell a {
  text-decoration: none;
}

.attorney-result-pop-cell>a {
  color: var(--color-primary);
}

.attorney-result-pop-name:hover>a,
.attorney-result-pop-cell a:hover,
.attorney-result-pop-cell a:focus {
  text-decoration: underline;
  color: var(--color-alternate);
}

.attorney-result-pop-info>a {
  margin-bottom: 5px;
  font-size: 1.2rem;
}

.attorney-result-pop-info a {
  color: var(--color-white);
}

.attorney-result-pop-inner {
  display: flex;
  align-items: center;
}

.attorney-result-pop .attorney-result-pop-image img {
  max-width: 130px;
}

.attorney-result-pop-image {
  display: flex;
  flex-direction: column;
  background: var(--color-gray);
}

.attorney-result-pop:before {
  position: absolute;
  top: calc(50% - 15px);
  right: calc(100% - 1px);
  width: 0;
  height: 0;
  border-color: transparent var(--color-primary) transparent transparent;
  border-style: solid;
  border-width: 15px 14px 15px 0;
  content: '';
}

.attorney-result-pop-vcard {
  margin-left: auto;
  flex-grow: 0;
}

.attorney-result-pop-vcard a:hover i,
.attorney-result-pop-vcard a:focus i {
  color: var(--color-alternate);
}

.attorney-result-pop-name-link {
  margin-bottom: 8px;
  display: block;
  font-size: 1.3rem;
}

@media screen and (min-width: 1025px) {
  .attorney-result-pop-cell {
    margin-bottom: 0;
  }

  .attorney-result-pop-name-link {
    margin-bottom: 0;
    font-size: inherit;
  }

  .attorney-result-pop-row {
    display: flex;
    width: 100%;
  }

  .attorney-result-pop-name:focus-within .attorney-result-pop,
  .attorney-result-pop-name:hover .attorney-result-pop {
    display: block;
    -webkit-animation: fadeinleftslight 200ms ease-out;
    animation: fadeInLeftSlight 200ms ease-out;
  }
}

/* TEMPLATES > Attorney Search */
.attorney-search-bar {
  margin-bottom: 40px;
  text-align: center;
  border-top: 1px solid var(--color-light-gray);
  border-bottom: 1px solid var(--color-light-gray);
}

.attorney-search-container-inner {
  padding-top: 40px;
  padding-bottom: 40px;
}

.attorney-search-bar-string span {
  font-weight: 600;
}

.attorney-search-bar-string span:not(:last-of-type):after {
  margin-right: 5px;
  content: ',';
}

#attorney-search-clear {
  display: none;
}

.search-results-displayed #attorney-search-clear {
  display: inline-block;
}

.attorney-search-form {
  display: -webkit-flex;
  display: -moz-flex;
  display: -o-flex;
  display: flex;
  gap: 15px 0;
  flex-direction: column;
}

.attorney-search-form input,
.attorney-search-form select,
.attorney-search-form label {
  color: var(--color-primary);
}

.attorney-search-form input,
.attorney-search-form select {
  border: 1px solid var(--color-primary);
  padding: 10px 15px !important;
  height: 45px;
  line-height: 1;
}

.attorney-search-form input::placeholder {
  color: var(--color-primary);
}

.attorney-search-form label {
  line-height: 1;
}

.attorney-search-form .form-input-row {
  display: -webkit-flex;
  display: -moz-flex;
  display: -o-flex;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.attorney-search-form .form-input-row .form-input-group {
  flex: 1;
}

@media screen and (min-width: 700px) {
  .attorney-search-form .form-input-row {
    flex-direction: row;
  }
}

/* TEMPLATES > Practices Landing */
.practice-box {
  display: block;
  padding: 22px 0;
  margin-top: -1px;
  text-decoration: none;
  border-top: 1px solid var(--color-gray);
  border-bottom: 1px solid var(--color-gray);
}

.practice-box span {
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 1.2;
}

.practice-box.accordion-item {
  padding: 0;
  border-color: var(--color-gray);
}

@media screen and (min-width: 768px) {
  .practice-box {
    padding-left: 14px;
    padding-right: 14px;
  }

  .practice-box-list {
    display: grid;
    grid-row-gap: 20px;
    grid-column-gap: 20px;
    grid-template-columns: repeat(2, 1fr);
  }
}

/* TEMPLATES > Video Gallery */
.videos-filter {
  margin-bottom: 50px;
}

@media screen and (min-width: 1025px) {
  .videos-filter {
    max-width: 450px;
  }
}

/* TEMPLATES > Contact */
.office-block {
  margin-bottom: 30px;
}

.office-block-image {
  width: 100%;
  height: 300px;
  background-repeat: no-repeat;
  background-position-x: 50%;
  background-size: cover;
}

.office-block-info {
  padding: 30px;
  position: relative;
  background: var(--color-light-gray);
}

.office-block-info p {
  margin: 0;
}

.office-contact {
  margin-top: 30px;
}

.office-contact p {
  font-weight: 700;
}

.office-block-info-inner {
  width: 100%;
}

.office-contact-map {
  position: absolute;
  right: 0;
  bottom: 0;
}

@media screen and (min-width: 1025px) {
  .office-block {
    display: flex;
  }

  .office-block-image {
    display: flex;
    flex-basis: 250px;
    width: 250px;
    height: 250px;
  }

  .office-block-info {
    display: flex;
    flex: 1;
    flex-wrap: wrap;
    align-items: center;
  }
}

/* TEMPLATES > Contact Full */
.page-template-template-contact-full main {
  padding: 160px 0 80px;
  position: relative;
  background-image: url('../images/hero_02.webp');
  background-repeat: no-repeat;
  background-size: cover;
}

.contact-full-container {
  position: relative;
  display: flex;
  flex-wrap: wrap;
}

.contact-full-inner {
  padding: 40px 0;
  width: 100%;
  background: var(--color-near-white);
}

@media screen and (min-width: 1025px) {
  .page-template-template-contact-full main {
    padding: 0;
    height: 100vh;
  }

  .contact-full-inner {
    padding: 40px;
    display: flex;
  }

  .contact-full-content {
    padding-right: 15%;
  }

  .contact-full-container {
    padding-top: 100px;
    align-items: center;
    height: 100vh;
  }
}

@media screen and (max-height: 750px) and (min-width: 1025px) {

  .page-template-template-contact-full main,
  .contact-full-container {
    height: 100%;
  }

  .contact-full-container {
    padding: 0;
  }

  .page-template-template-contact-full main {
    padding: 160px 0 100px;
  }
}

/* TEMPLATES > Attorney Bios */
.content-tabs-row {
  margin-bottom: 30px;
  display: none;
  flex-wrap: wrap;
}

.content-tabs-row-inner {
  display: flex;
}

.content-tabs-row .content-tab-activate {
  margin-right: 10px;
}

.content-tab-activate {
  flex: 1;
  border-radius: 0;
}

.content-tab-activate.active {
  background: var(--color-primary);
  pointer-events: none;
}

.content-tab {
  margin-bottom: 50px;
  display: none;
}

.content-tab.active {
  -webkit-animation: fadein 200ms ease-out;
  animation: fadeIn 200ms ease-out;
}

.content-tab.active,
.content-tabs-anchor-links .content-tab {
  display: block;
}

.content-tabs-anchor-links .mobile-tab {
  display: none;
}

.content-tabs-select {
  margin: 0 auto 30px;
  display: none;
}

.content-tabs-anchor-links .content-tabs-select {
  display: block;
}

.mobile-tab {
  margin-bottom: 20px;
  padding: 20px 30px;
  position: relative;
  width: 100%;
  text-align: left;
}

.mobile-tab:after {
  position: absolute;
  right: 15px;
  font-family: var(--font-family-icon);
  content: '\f0d7';
}

@media screen and (min-width: 1025px) {
  .content-tabs {
    display: flex;
    flex-wrap: wrap;
  }

  .content-tabs-row {
    display: block;
  }

  .mobile-tab,
  .content-tabs-anchor-links .content-tabs-select {
    display: none;
  }
}

/* TEMPLATES > Long-Form */
.banner-xl {
  padding: 50px 0;
  background-color: rgb(20, 23, 47);
  background-image: linear-gradient(180deg, rgba(20, 23, 47, 1) 46%, rgba(36, 42, 88, 1) 100%);
}

.banner-xl-content p:last-child {
  margin: 0;
}

.banner-xl-image {
  text-align: center;
}

.banner-xl-title {
  font-size: 3.5rem;
  line-height: 1.4;
}

.banner-xl-image img {
  margin: 0 auto;
  max-width: 70%;
}

@media screen and (min-width: 1100px) {
  .banner-xl-inner {
    display: flex;
    align-items: center;
  }

  .banner-xl-image img {
    max-width: 100%;
  }

  .banner-xl-content {
    padding-left: 60px;
    flex: 1;
  }
}

.top-table-contents {
  padding: 50px 0;
  background: #e5e8f6;
}

.top-table-contents-button {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 1.2rem;
  text-align: center;
  text-decoration: none !important;
}

.top-table-contents-icon-container {
  margin-bottom: 15px;
}

.top-table-contents-inner {
  display: grid;
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-template-columns: repeat(2, 1fr);
}

.top-table-contents-button-icon {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  background: var(--color-secondary);
  transition: all 200ms ease-out;
}

.top-table-contents-button i {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 3rem;
  color: var(--color-white);
}

.top-table-contents-button-icon:hover,
.top-table-contents-button-icon:focus {
  background: var(--color-alternate);
  transform: scale(1.03);
}

.is-sticky .top-table-contents {
  padding: 20px 0;
}

.is-sticky .top-table-contents-button-icon {
  width: 30px;
  height: 30px;
}

.is-sticky .top-table-contents-button i {
  font-size: 1rem;
}

.is-sticky .top-table-contents-icon-container {
  margin: 0 12px 0 0;
}

.is-sticky .top-table-contents-title {
  display: none;
}

.is-sticky .top-table-contents-button {
  margin: 0 auto 0 0;
  flex-direction: row;
}

.single-chapter-banner-title h2 {
  margin: 0;
  font-size: 2.4rem;
}

.single-chapter-banner-image {
  margin-bottom: 20px;
}

.single-chapter:nth-child(2n) {
  background: var(--color-light-gray);
}

.single-chapter-banner {
  background: var(--color-primary);
}

.single-chapter-content,
.single-chapter-banner {
  padding: 30px 0;
}

@media screen and (min-width: 1025px) {
  .single-chapter-banner-inner {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
  }

  .single-chapter-banner-image {
    margin-bottom: 0;
    padding-left: 5vw;
  }

  .single-chapter-banner-title h2 {
    margin: 0;
    font-size: 3.2rem;
  }
}

@media screen and (min-width: 1025px) {
  .top-table-contents-inner {
    grid-template-columns: repeat(3, 1fr);
  }
}

/* TEMPLATES > Confirmation */
.confirm-contact {
  margin-bottom: 10px;
  display: flex;
  flex-wrap: wrap;
}

.confirm-contact a:not(:last-child) {
  margin-right: 20px;
}

.confirm-social {
  margin-bottom: 60px;
}

/* TEMPLATES > Reviews */
.review-social {
  margin: 40px 0;
}

.review-social .social-links {
  justify-content: flex-start;
  max-width: none;
}

.review-social .social-links a {
  margin: 0 15px 0 0;
  width: 50px;
  height: 50px;
  font-size: 1.7rem;
  border: 1px solid var(--color-primary);
  background: var(--color-near-white);
  transition: all 200ms ease-out;
}

.review-social .social-links a:focus,
.review-social .social-links a:hover {
  opacity: 0.85;
  background: var(--color-light-gray);
}

.review-stars i {
  font-size: 2rem;
  color: var(--color-secondary);
}

/* TEMPLATES > Testimonials */
.content-testimonial-single:not(:last-child) {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid var(--color-gray);
}

.content-testimonial-stars {
  font-size: 1.5rem;
}

.content-testimonial-source {
  display: block;
  letter-spacing: 1.5px;
  text-transform: uppercase;
}

.content-testimonial-source:before {
  margin-right: 6px;
  display: inline-block;
  content: '-';
}